/*
Generic Content
*/
@media screen and (max-width: 600px) {
	.alignright {
		float:none;
		margin:0 0 20px 0;
	}
	.alignleft {
		float:none;
		margin:0 0 20px 0;
	}
}
/*
# Floater
*/
@media screen and (max-width: 1124px) {
	div#sideFloater {
		display:none;
	}
}
/*
# Header
*/
@media screen and (max-width: 1024px) {

	header#mainHeader div.headerTop div.headerLogo {
		padding-left:10px;
		width:220px;
	}
	header#mainHeader div.headerTop div.headerDetails {
		padding-right:10px;
	}
	header#mainHeader div.headerSearch {
		padding-right:10px;
	}
}
@media screen and (max-width: 948px) {
	header#mainHeader div.headerTop div.headerLogo {
		padding-left:10px;
	}
	header#mainHeader div.headerTop div.headerDetails {
		padding-right:15px;
	}
	header#mainHeader div.headerTop div.headerDetails div.headerSectionTelephone {
		float:right;
		margin:0;
		padding:0;
		border:none;
	}
	header#mainHeader div.headerTop div.headerDetails div.headerSocialContact {
		float:right;
		clear:both;
		width:383px;
	}
	header#mainHeader div.headerSearch {
		position:relative;
		clear:both;
		padding:10px;
		width:100%;
	}
	header#mainHeader input.keywords {
		width:100%;
	}
	header#mainHeader input#search_button {
		position:absolute;
		right:10px;
	}
}
@media screen and (max-width: 760px) {
	header#mainHeader div.headerTop div.headerLogo {
		width:90px;
		height:auto;
	}
	header#mainHeader div.headerTop div.headerLogo img {
		height:61px;
	}
	header#mainHeader div.headerTop div.headerMobile {
		display:block;
	}
	header#mainHeader div.headerTop div.headerLogo span {
		display:none;
	}
	header#mainHeader div.headerTop div.headerDetails {
		float:none;
		padding:15px 0 15px 0;
		clear:both;
		text-align:center;
	}
	header#mainHeader div.headerTop div.headerDetails div.headerSocialContact {
		display:none;
	}
	header#mainHeader div.headerTop div.headerDetails div.headerSectionTelephone {
		float:right;
		margin:0;
		padding:0;
		border:none;
	}
	header#mainHeader div.headerTop div.headerDetails div.headerSectionTelephone {
		float:none;
		width:auto;
	}
	header#mainHeader span.sentance,
	header#mainHeader span.telephone {
		text-align:center;
	}
	header#mainHeader div.headerTop div.headerDetails div.headerSearch {
		float:none;
		margin:0 auto;
	}
	/*
	# Nav Stuff
	*/
	header#mainHeader {
		position:relative;
	}
	header#mainHeader nav#mainNav {
		position:fixed;
		top:0;
		bottom: 0;
		width:257px;
		left: 100%;
		overflow:auto;
		-webkit-overflow-scrolling: touch;
		-webkit-transition: left 300ms ease-out 0s;
		-moz-transition: left 300ms ease-out 0s;
		transition: left 300ms ease-out 0s;
	}
	body.showNav header#mainHeader nav#mainNav {
		-webkit-transform: translateX(-255px);
		-moz-transform: translateX(-255px);
		transform: translateX(-255px);
	}
	body.showNav header#mainHeader nav#mainNav ul#navBar {
		height:1000em;
		background:#f1f1f1;
	}
	header div.headerTop div.headerLogo {
		padding-top:10px;
	}
	nav#mainNav {
		border-top:none;
	}
	nav#mainNav ul:first-child {
		position:relative;
		border-bottom:1px solid #ecf1f5;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.6s ease;
	}
	nav#mainNav ul li {
		float:none;
		width:100% !important;
		text-align:left;
		border-top:1px solid #ecf1f5;
		border-bottom:1px solid #c3cfda;
	}
	nav#mainNav ul li:hover a.parent:after {
		display:none;
	}
	nav#mainNav ul li div.drop {
		position:absolute;
		left:100%;
		top:0;
		width:100%;
	}
	nav#mainNav ul li:hover div.drop a.back,
	nav#mainNav ul li:hover div.drop a.mobileHeading {
		display:block;
	}
	nav#mainNav ul li div.drop a.mobileHeading {
		border-top:1px solid #ecf1f5;
		border-bottom:1px solid #c3cfda;
	}
	nav#mainNav ul li a {
		text-align:left;
		font-size:15px;
		font-weight:bold;
		text-shadow:1px 1px 3px #CCC;
		padding:20px 27px 20px 15px;
		background: #e7eef3;
		background: -moz-linear-gradient(top, #e7eef3 0%, #d9e4ed 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7eef3), color-stop(100%,#d9e4ed));
		background: -webkit-linear-gradient(top, #e7eef3 0%,#d9e4ed 100%);
		background: -o-linear-gradient(top, #e7eef3 0%,#d9e4ed 100%);
		background: -ms-linear-gradient(top, #e7eef3 0%,#d9e4ed 100%);
		background: linear-gradient(to bottom, #e7eef3 0%,#d9e4ed 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7eef3', endColorstr='#d9e4ed',GradientType=0 );
	}
	.no-touch nav#mainNav ul li a:hover {
		background: #c2d9e2;
		background: -moz-linear-gradient(top, #c2d9e2 0%, #b2cfdb 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2d9e2), color-stop(100%,#b2cfdb));
		background: -webkit-linear-gradient(top, #c2d9e2 0%,#b2cfdb 100%);
		background: -o-linear-gradient(top, #c2d9e2 0%,#b2cfdb 100%);
		background: -ms-linear-gradient(top, #c2d9e2 0%,#b2cfdb 100%);
		background: linear-gradient(to bottom, #c2d9e2 0%,#b2cfdb 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d9e2', endColorstr='#b2cfdb',GradientType=0 );
	}
	nav#mainNav ul li:first-child {
		border-top:none;
	}
	nav#mainNav ul li a br {
		display:none;
	}
	nav#mainNav ul li a span.arrowHolder {
		float:right;
		margin:0 15px 0 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
		-ms-transform:rotate(-90deg);
		-webkit-transform:rotate(-90deg);
		transform:rotate(-90deg);
	}
	nav#mainNav ul li a span.arrow {
		left:-19px;
	}
	nav#mainNav ul li.open a span.arrow {
		-ms-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg);
	}
	nav#mainNav ul li:hover div.drop {
		display:none;
	}
	nav#mainNav ul li.open div.drop {
		display:block;
		padding:0;
		min-height:1px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
	}
	nav#mainNav ul li div.drop div.col {
		float:none;
		padding:0;
		margin:0;
		width:auto;
	}	
	nav#mainNav ul li div.drop div.text {
		display:none;
	}
	nav#mainNav ul li div.drop div.col h3 {
		/*display:none;*/
		text-align:left;
		font-size:15px;
		font-weight:bold;
		padding:10px 27px 10px 15px;
		background: #e7eef3;
		background: -moz-linear-gradient(top, #e7eef3 0%, #d9e4ed 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7eef3), color-stop(100%,#d9e4ed));
		background: -webkit-linear-gradient(top, #e7eef3 0%,#d9e4ed 100%);
		background: -o-linear-gradient(top, #e7eef3 0%,#d9e4ed 100%);
		background: -ms-linear-gradient(top, #e7eef3 0%,#d9e4ed 100%);
		background: linear-gradient(to bottom, #e7eef3 0%,#d9e4ed 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7eef3', endColorstr='#d9e4ed',GradientType=0 );
	}
	nav#mainNav ul li div.drop a.back {
		position:relative;
		padding:15px 20px 20px 33px;
		color:#FFF;
		text-shadow:1px 1px 3px #333;
		border-top:1px solid #5ccde9;
		border-bottom:1px solid #1a7199;
		background: #33c0e4;
		background: -moz-linear-gradient(top, #33c0e4 0%, #249dd6 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33c0e4), color-stop(100%,#249dd6));
		background: -webkit-linear-gradient(top, #33c0e4 0%,#249dd6 100%);
		background: -o-linear-gradient(top, #33c0e4 0%,#249dd6 100%);
		background: -ms-linear-gradient(top, #33c0e4 0%,#249dd6 100%);
		background: linear-gradient(to bottom, #33c0e4 0%,#249dd6 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33c0e4', endColorstr='#249dd6',GradientType=0 );
	}
	nav#mainNav ul li div.drop a.back:before {
		position:absolute;
		left:15px;
		top:19px;
		content:"";
		width:6px;
		height:10px;
		background:url('/wp-content/themes/belgravia/images/sprite.png') no-repeat -101px -34px;
	}
	nav#mainNav ul li div.drop div.col ul {
		border:none;
	}
	nav#mainNav ul li div.drop div.col ul li {
		padding:0;
		border-top:1px solid #828f99;
		border-bottom:1px solid #3f4953;
	}
	nav#mainNav ul li div.drop div.col ul li:before {
		background:none;
	}
	nav#mainNav ul li div.drop div.col ul li a {
		display:block;
		font-size:15px;
		font-weight:bold;
		text-shadow:1px 1px 3px #333;
		text-transform:uppercase;
		color:#e4e4e4;
		background: #637380;
		background: -moz-linear-gradient(top, #637380 0%, #46515a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#637380), color-stop(100%,#46515a));
		background: -webkit-linear-gradient(top, #637380 0%,#46515a 100%);
		background: -o-linear-gradient(top, #637380 0%,#46515a 100%);
		background: -ms-linear-gradient(top, #637380 0%,#46515a 100%);
		background: linear-gradient(to bottom, #637380 0%,#46515a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#637380', endColorstr='#46515a',GradientType=0 );
	}

}
@media screen and (max-width: 530px) {
	header#mainHeader div.headerTop div.headerDetails div.headerSearch {
		width:295px;
	}
	header#mainHeader div.headerTop div.headerDetails div.headerSearch input.keywords {
		width:225px;
	}
}
/*
# Home Banner
*/
@media screen and (max-width: 662px) {
	section#homeBanner {
		background:none;
	}
	section#homeBanner div.text {
		float:none;
		width:auto;
		min-height:200px;
		background:none;
	}
	section#homeBanner div.text div.inner {
		padding:20px;
		background: #27a5d9;
		background: -moz-linear-gradient(top, #27a5d9 0%, #1b74c3 100%); 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27a5d9), color-stop(100%,#1b74c3));
		background: -webkit-linear-gradient(top, #27a5d9 0%,#1b74c3 100%);
		background: -o-linear-gradient(top, #27a5d9 0%,#1b74c3 100%);
		background: -ms-linear-gradient(top, #27a5d9 0%,#1b74c3 100%);
		background: linear-gradient(to bottom, #27a5d9 0%,#1b74c3 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27a5d9', endColorstr='#1b74c3',GradientType=0 );
	}
}
/*
@media screen and (max-width: 662px) {
	section#homeBanner {
		position:relative;
		background:url('images/bg-home-banner-mobile.jpg') no-repeat center center;
		background:none;
	}
	section#homeBanner img#mobileBanner {
		display:block;
		width:100%;
	}
	section#homeBanner div.text {
		float:none;
		position:absolute;
		top:0;
		width:100%;
		min-height:50px;
		background:none;
	}
	section#homeBanner div.text div.inner h1 {
		position:absolute;
		left:0;
		top:0;
		width:100%;
		padding:5px 10px;
		background:#2F343B;
		background: rgba(47, 52, 59, 0.8);
	}
	section#homeBanner div.text div.inner p {
		display:none;
	}
	section#homeBanner div.text div.inner a.buttonOrange {
		position:absolute;
		left:50%;
		top:98px;
		margin-left:-128px;
	}
	section#homeBanner div.text div.inner {
		padding:20px;
		background: #27a5d9;
		background: -moz-linear-gradient(top, #27a5d9 0%, #1b74c3 100%); 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27a5d9), color-stop(100%,#1b74c3));
		background: -webkit-linear-gradient(top, #27a5d9 0%,#1b74c3 100%);
		background: -o-linear-gradient(top, #27a5d9 0%,#1b74c3 100%);
		background: -ms-linear-gradient(top, #27a5d9 0%,#1b74c3 100%);
		background: linear-gradient(to bottom, #27a5d9 0%,#1b74c3 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27a5d9', endColorstr='#1b74c3',GradientType=0 );
	}
}
*/
@media screen and (max-width: 400px) {
	section#homeBanner div.text div.inner h1 {
		font-size:22px;
	}
	section#homeBanner div.text div.inner a.buttonOrange {
		top:80px;
	}
	
	
	
	.related_item{
	float: left;
	width: 30%;
	margin-right: 5px;
	}



.related_image{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 5px;
}

.related_image iframe{
	width: 100% !important;
}

.related_image img{
	width: 100%;
	height: auto;
}
.related_title{

width: 30%;
}
.related_title a{

}
	
}



@media screen and (max-width: 981px) {
	.related_item{
	float: left;
	width: 30%;
	margin-right: 5px;
	}



.related_image{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 5px;
}

.related_image iframe{
	width: 100% !important;
}

.related_image img{
	width: 100%;
	height: auto;
}
.related_title{

width: 30%;
}
.related_title a{

}
}

/*
# Home Hair Loss
*/
@media screen and (max-width: 970px) {
	div.homeHairLossAction div.text {
		min-height:175px;
	}
	
	
	
	
	
}
@media screen and (max-width: 940px) {
	div.homeHairLossAction a.image {
		width:160px;
	}
	div.homeHairLossAction div.inner {
		padding:35px 3% 35px 3%;
		padding:35px 9px;
	}
	div.homeHairLossAction a.button {
		float:none;
		clear:both;
		margin:20px 0 0 0;
	}
}
/*@media screen and (max-width: 768px) {*/
@media screen and (max-width: 767px) {
	div.homeHairLossAction {
		float:none;
		width:100%;
	}
	div.homeHairLossAction div.text {
		min-height:20px;
	}
}
@media screen and (max-width: 340px) {
	div.homeHairLossAction a.image {
		float:none;
		display:block;
		width:100%;
		padding:0 0 20px 0;
	}
	div.homeHairLossAction a.image img {
		display:block;
		margin:0 auto;
	}
}
/*
# Home Consultations
*/
@media screen and (max-width: 1000px) {
	section#homeConsultations div.homeConsultation p {
		min-height:120px;
	}
}
@media screen and (max-width: 767px) {
	section#homeConsultations div.homeConsultation {
		float:none;
		width:100%;
	}
	section#homeConsultations div.freeConsultation {
		border-bottom:1px solid #e5e8ec;
	}
	section#homeConsultations div.homeConsultation div.inner {
		padding:20px 30px;
	}
	section#homeConsultations div.homeConsultation p {
		min-height:40px;
	}
}

/*
# Male Hair Loss
*/
@media screen and (max-width: 700px) {
	div.rowPage div.imageFloatLeft {
		float:left;
		width:379px; /* 379 / 620 = 0.6112903225806452 */
		width:61.12903225806452%;
	}
	div.rowPage div.text {
		/*float:right;*/
		/*width:208px;*/ /* 208 / 620 = 0.3354838709677419 */
		/*width:33.54838709677419%;*/
		padding:20px 0 0 0;
		padding:0;
	}
}
@media screen and (max-width: 600px) {
	div.rowPage div.imageFloatLeft {
		float:none;
		width:100%;
	}
	div.rowPage div.imageFloatLeft img {
		margin:0 auto;
	}
	div.rowPage div.text {
		float:none;
		width:100%;
	}
}
@media screen and (max-width: 300px) {
	div.rowMaleHairLoss div.imageFloatLeft {
		float:none;
		width:100%;
		padding:0 0 20px 0;
	}
	div.rowMaleHairLoss div.imageFloatLeft img {
		margin:0 auto;
	}
	div.rowPage div.text {
		float:none;
		width:100%;
	}
}
/*
# Hair Loss Treatments
*/
@media screen and (max-width: 550px) {
	body.page-id-20364 #content img.alignleft,
	body.page-id-20364 #content img.alignright {
		display:block;
		max-width:100%;
		float:none;
		margin:0 auto 25px auto;
	}
	body.page-id-20364 #content iframe {
		display:block;
		float:none;
		max-width:100%;
		margin:0 auto 25px auto;
		
	}
}
/*
# About Belgravia
*/
@media screen and (max-width: 550px) {
	body.page-id-20792 #content img.alignleft,
	body.page-id-20792 #content img.alignright {
		display:block;
		max-width:100%;
		float:none;
		margin:0 auto 25px auto;
	}
	body.page-id-20792 #content iframe {
		display:block;
		float:none;
		max-width:100%;
		margin:0 auto 25px auto;	
	}
	body.page-id-20792 #content .entry ul {
		margin-left:0;
		padding-left:7px;
	}
	body.page-id-20792 #content .entry ul li {
		padding-left:0;
	}
}
/*
# Side Bar Buttons
*/
@media screen and (max-width: 360px) {
	div#sidebar div.sideSection a.more {
		padding:0 15px;
		color:#FFF;
		line-height:33px;
		display:inline-block;
		color:#FFF;
		font-weight:bold;
		text-decoration:none;
		text-shadow:1px 1px 3px #030200;
		text-transform:uppercase;
		background:#393939;
		-webkit-radius:5px;
		-moz-border-radius:5px;
		-o-border-radius:5px;
		border-radius:5px;	
		-webkit-box-shadow: 0 2px 0 #030200;
		-moz-box-shadow: 0 2px 0 #030200;
		-o-box-shadow: 0 2px 0 #030200;
		box-shadow: 0 2px 0 #030200;
	}
	div#sidebar div.sideSection a.more:hover {
		background:#000;
	}
	div#sidebar div.sideSection a.more span.left,
	div#sidebar div.sideSection a.more:hover span.left {
		background:none;
		padding:0;
	}
	div#sidebar div.sideSection a.more span.right {
		display:none;
	}
}
/*
# Home Page Success Stories
*/
@media screen and (max-width: 767px) {
	section#homeSuccessStories {
		padding:30px 9px;
	}
	section#homeSuccessStories div.successStories div.successStory {
		float:none;
		width:100%;
		padding:0 0 20px 0;
	}
	section#homeSuccessStories a.viewMoreTop {
		display:none;
	}
	section#homeSuccessStories a.viewMoreBottom {
		display:inline-block;
	}
}
/*
# Home Page Latest Articles
*/
@media screen and (max-width: 767px) {
	section#latestArticles div.latestArticle {
		float:none;
		width:100%;
		padding:0 0 20px 0;
	}

	section#latestArticles a.viewMoreArticles {
		display:inline-block;
		float:none;
		margin:0 0 20px 0;
	}
	section#latestArticles a.viewMoreArticlesTop {
		display:none;
	}
	section#latestArticles div.buttonCenter {
		display:block;
	}
}
/*
# Home Page Buttons
*/
@media screen and (max-width: 400px) {
	/*
	# Home Hair Loss Buttons
	*/
	div.homeHairLossAction a.button {
		padding:0 10px;
		color:#FFF;
		line-height:33px;
		display:inline-block;
		color:#FFF;
		font-weight:bold;
		text-decoration:none;
		text-shadow:1px 1px 3px #bc623d;
		text-transform:uppercase;
		background:#2089cc;
		-webkit-radius:5px;
		-moz-border-radius:5px;
		-o-border-radius:5px;
		border-radius:5px;	
		-webkit-box-shadow: 0 2px 0 #1a6ea3;
		-moz-box-shadow: 0 2px 0 #1a6ea3;
		-o-box-shadow: 0 2px 0 #1a6ea3;
		box-shadow: 0 2px 0 #1a6ea3;
	}
	div.homeHairLossAction a.button:hover {
		background:#0d75b7;
	}
	div.homeHairLossAction a.button span.left {
		padding:0;
		background:none;
	}
	div.homeHairLossAction a.button:hover span.left {
		background:none;
	}
	div.homeHairLossAction a.button span.right {
		display:none;
	}
	/*
	# Home Consultations Buttons
	*/
	div.homeConsultation a.more {
		padding:0 10px;
		color:#FFF;
		line-height:33px;
		display:inline-block;
		color:#FFF;
		font-weight:bold;
		text-decoration:none;
		text-shadow:1px 1px 3px #030200;
		text-transform:uppercase;
		background:#393939;
		-webkit-radius:5px;
		-moz-border-radius:5px;
		-o-border-radius:5px;
		border-radius:5px;	
		-webkit-box-shadow: 0 2px 0 #030200;
		-moz-box-shadow: 0 2px 0 #030200;
		-o-box-shadow: 0 2px 0 #030200;
		box-shadow: 0 2px 0 #030200;
	}
	div.homeConsultation a.more:hover {
		background:#d65826;
	}
	div.homeConsultation a.more span.left {
		padding:0;
		background:none;
	}
	div.homeConsultation a.more:hover span.left {
		background:none;
	}
	div.homeConsultation a.more span.right {
		display:none;
	}
}
/*
# Iphone Buttons
*/
@media screen and (max-width: 321px) {
	section#homeSuccessStories a.viewMoreBottom,
	div.homeConsultation a.more span.left {
		/*letter-spacing:-1px;*/
		font-size:14px;
	}
}

/*
# Archives for mobile
*/
@media screen and (max-width: 1024px) {
	div#sideArchives {
		display:block;
	}
}
/*
# Blog Post
*/
@media screen and (max-width: 1000px) {
	article.post div.entry .alignright,
	article.post div.entry .alignleft {
		float:none;
		display:block;    
		margin:0 auto 20px auto;    
	}
}





@media screen and (min-width: 769px) and (max-width: 1024px) {
    section#content {
		width: 54%;
	}
	div#sidebar div.sideSection a.more span.left {
		font-size: 12px;
	}
}

@media screen and (min-width: 820px) and (max-width: 950px) {
    section#content {
		width: 59%;
	}
}

@media screen and (min-width: 950px) and (max-width: 1000px) {
    section#content {
		width: 62%;
	}
}

@media screen and (min-width: 1000px) and (max-width: 1024px) {
    section#content {
		width: 65%;
	}
}





@media screen and (max-width: 768px) {
    section#content {
		float:none;
		width:auto;
		padding:20px 4.00390625%;
		padding:20px;
		margin:0;
	}
	div#sidebar {
		float:none;
		width:auto;
		padding:20px 4.00390625%;
		padding:20px;
		margin:0;
	}
	article.post div.entry .alignright {
		float:right;
		margin:0 0 10px 10px;
	}
	article.post div.entry .alignleft {
		float:left;
		margin:10px 10px 0 0;
	}
}
@media screen and (max-width: 686px) {
	article.post div.entry .alignright,
	article.post div.entry .alignleft {
		float:none;
		display:block;    
		margin:0 auto 20px auto;    
	}
}
/*
# Blog Post Social Sharing
*/
@media screen and (max-width: 450px) {
	article.post div.shareThis {
		float:none;
	}
	article.post div.shareThis span.shareArticle {
		float:none;
		display:block;
		padding:0 0 5px 0;
	}
}
/*
# Blog Post Comments
*/
@media screen and (max-width: 600px) {
	div#respond div.col {
		float:none;
		width:100%;
		margin:0;
		padding:0 0 20px 0;
	}
}
/*
# Sidebar Categories
*/
@media screen and (max-width: 1024px) {
	div#sidebar div.sideCategories {
		display:none;
	}
}
/*
# Sidebar Success Stories
*/
@media screen and (max-width: 1024px) {
	div#sidebar div.successStories div.image {
		float:left;
		padding:0 30px 30px 0;
	}
	/*div#sidebar div.sideSection a.more {
		padding:0;
		background:none;
		box-shadow:none;
	}
	div#sidebar div.sideSection a.more:hover {
		background:none;
	}
	div#sidebar div.sideSection a.more span.left {
		float:left;
		font-size:13px;
		font-weight:bold;
		line-height:35px;
		padding:0 0 0 10px;
		text-align:center;
		color:#FFFFFF;
		text-decoration:none;
		text-shadow:1px 1px 1px #CC6137;
		text-transform:uppercase;
		background:url("/wp-content/themes/belgravia/images/sprite.png") no-repeat scroll 0 -205px rgba(0, 0, 0, 0);
	}
	div#sidebar div.sideSection a.more:hover span.left {
		background:url("/wp-content/themes/belgravia/images/sprite.png") no-repeat scroll 0 -240px rgba(0, 0, 0, 0);
	}
	div#sidebar div.sideSection a.more span.right {
		display:block;
		float:right;
		line-height:35px;
		width:25px;
		background:url("/wp-content/themes/belgravia/images/sprite.png") no-repeat scroll -376px -205px rgba(0, 0, 0, 0);
	}
	div#sidebar div.sideSection a.more:hover span.right {
		background:url("/wp-content/themes/belgravia/images/sprite.png") no-repeat scroll -376px -240px rgba(0, 0, 0, 0);
	}*/
	
}
@media screen and (max-width: 545px) {
	div#sidebar div.successStories div.image {
		float:none;
		padding:0;
	}
}
/*
# Sidebar Hair Loss Treatment
*/
@media screen and (max-width: 1024px) {
	div#sidebar div.hairLossTreatment div.image {
		float:left;
		padding:0 30px 30px 0;
	}
	div#sidebar div.hairLossTreatment div.image img {
		border:1px solid #ddddde;
	}
}
@media screen and (max-width: 545px) {
	div#sidebar div.hairLossTreatment div.image {
		float:none;
		padding-bottom:0;
	}
	div#sidebar div.hairLossTreatment div.image img {
		border:none;
	}
}
/*
# Sidebar Contact Us
*/
@media screen and (max-width: 1024px) {
	div#sidebar div.sideContact div.text {
		float:left;
	}
	div#sidebar div.sideContact div.buttonHolder {
		float:right;
		padding:13px 0 0 0;
	}
}
@media screen and (max-width: 545px) {
	div#sidebar div.sideContact div.text {
		float:none;
	}
	div#sidebar div.sideContact div.buttonHolder {
		float:none;
		padding:0;
	}
}
/*
# Sidebar Online Consultation
*/
@media screen and (max-width: 768px) {
	div#sidebar div.sideConsultation {
		padding:0;
		background:none;
	}
	div#sidebar div.sideConsultation div.text {
		padding:20px;
		background:none;
		background: #27a5d9;
		background: -moz-linear-gradient(top, #27a5d9 0%, #1c74c3 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27a5d9), color-stop(100%,#1c74c3));
		background: -webkit-linear-gradient(top, #27a5d9 0%,#1c74c3 100%);
		background: -o-linear-gradient(top, #27a5d9 0%,#1c74c3 100%);
		background: -ms-linear-gradient(top, #27a5d9 0%,#1c74c3 100%);
		background: linear-gradient(to bottom, #27a5d9 0%,#1c74c3 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27a5d9', endColorstr='#1c74c3',GradientType=0 );
	}
}
/*
# Sidebar Latest Posts
*/
@media screen and (max-width: 1024px) {
	div.sidePosts article.post {
		float:left;
		margin-right:2.39453%;
		width:31.2969%;
		border-bottom:none;
	}
	div.sidePosts article.post:last-child {
		margin-right:0;
	}
	div#sidebar div.sidePosts div.viewMoreHolder {
		display:block;
	}
}
@media screen and (max-width: 768px) {
	div.sidePosts article.post {
		float:none;
		margin-right:0;
		width:100%;
		border-bottom:1px solid #CCD1D9;
	}
}
/*
# Submit your consultation
*/
@media screen and (max-width: 1000px) {
	div.rowSubmitOnlineConsultation div.right {
		float:none;
		width:100%;
		background: #27a5d9;
		background: -moz-linear-gradient(top, #27a5d9 0%, #1c74c3 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27a5d9), color-stop(100%,#1c74c3));
		background: -webkit-linear-gradient(top, #27a5d9 0%,#1c74c3 100%);
		background: -o-linear-gradient(top, #27a5d9 0%,#1c74c3 100%);
		background: -ms-linear-gradient(top, #27a5d9 0%,#1c74c3 100%);
		background: linear-gradient(to bottom, #27a5d9 0%,#1c74c3 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27a5d9', endColorstr='#1c74c3',GradientType=0 );
	}
}
@media screen and (max-width: 720px) {
	div.rowSubmitOnlineConsultation div.right div.text {
		padding:20px;
	}
	div.rowSubmitOnlineConsultation div.right div.text div.left {
		float:none;
		width:100%;
		padding:0 0 20px 0;
	}
	div.rowSubmitOnlineConsultation div.right div.text div.buttonHolder {
		float:none;
		margin:0 auto 0 auto;
		padding:0;
	}
}
/*
# Hair Loss Treatments page (overiding inline styles)
*/
@media screen and (max-width: 400px) {
	body.page-id-20364 div.wp-caption {
		float:none;
		width:100% !important;
	}
}
/*
# Contact
*/
@media screen and (max-width: 668px) {
	div.belgraviaClinic {
		border-top:none;
	}	
	div.belgraviaClinic:last-child {
		border-top:1px solid #E5E8EC; 
	}	
	div.belgraviaClinic div.text {
		float:none;
		width:100%;
		padding:0 0 20px 0;
	}
	div.belgraviaClinic div.map {
		float:none;
		margin:0 auto 20px auto;
	}
}
@media screen and (max-width: 600px) {
	div#contactDetailsSidebar,
	div#contactForm {
		float:none;
		width:100%;
	}
	div#contactForm {
		padding:20px 0 0 0;
		border:none;
	}
}
/*
# About Page - Contact Section
*/
@media screen and (max-width: 600px) {
	div.contactUs {
		text-align:center;
	}
	div.contactUs p:first-child {
		text-align:left;
	}
	div.contactUs a.buttonBlue,
	div.contactUs p.telephone {
		float:none;
	}
	div.contactUs a.buttonBlue {
		margin:0 0 10px 0;
	}
}
/*
# Generic Content
*/
@media screen and (max-width: 400px) {
	body.page-id-20415 div.entry iframe {
		float:none;
		max-width:100%;
		margin:0 auto 20px auto;	
	}
}
@media screen and (max-width: 325px) {
	div#holder div.entry iframe {
		float:none;
		max-width:100%;
		margin:0 auto 20px auto;
	}
	div.belgraviaClinic div.mapGrosvenor {
		width:200px;
		height:158px;
		background:url('/wp-content/themes/belgravia/images/sprite.png') no-repeat left -1208px;
	}
	div.belgraviaClinic div.mapCity {
		width:200px;
		height:158px;
		background:url('/wp-content/themes/belgravia/images/sprite.png') no-repeat -200px -1208px;
	}
}
/*
# Success Stories
*/
@media screen and (max-width: 485px) {
	div.successStories div.successStory {
		float:none;
		width:100%;
		padding:0 0 20px 0;
	}
}
/*
# Leave a comment form on page
*/
@media screen and (max-width: 660px) {
	body.page form#commentform {
		width:100%;
	}
}

/*
# 
*/
@media screen and (max-width: 600px) {
	div.product_container div.product_box {
		float:none;
		width:100%;
	}
}

/*
# Footer Links
*/
@media screen and (max-width: 1024px) {
	section#footerLinks div.col {
		float:none;
		width:auto;
		min-height:1px;
		border:1px solid #CCD1D9;
		border-width:0 0 1px 0;
	}
	section#footerLinks div.col:before {
		background:none;
	}
	section#footerLinks div.col div.inner {
		padding:20px 0;
	}
	section#footerLinks div.hairLoss,
	section#footerLinks div.pages,
	section#footerLinks div.lastRow {
		padding-left:30px;
	}
	section#footerLinks div.col div.colInner {
		float:left;
		width:33%;
	}
	section#footerLinks div.col div.second {
		padding-left:20px;
	}
	section#footerLinks div.col div.colInner:first-child {
		padding-left:0;
	}
	section#footerLinks div.pages ul:last-child {
		padding-left:0;
	}
	section#footerLinks div.blog {
		float:left;
		width:33%;
	}
	section#footerLinks div.blog,
	section#footerLinks div.relevant {
		border:none;
	}
	section#footerLinks div.relevant {
		padding-left:20px;
	}
}
@media screen and (max-width: 595px) {
	section#footerLinks div.col {
		min-height:50px;
		border-bottom:1px solid #CCD1D9;
		background:none;
	}
	section#footerLinks div.col div.colInner {
		float:none;
		width:auto;
		padding:0;
	}
	section#footerLinks div.col div.inner {
		padding:20px 42px 15px 42px;
		padding:20px 15px;
	}
	section#footerLinks div.hairLoss,
	section#footerLinks div.pages,
	section#footerLinks div.lastRow,
	section#footerLinks div.relevant {
		padding-left:0px;
	}
	section#footerLinks div.pages div.inner ul {
		float:none;
		padding:0;
	}
	section#footerLinks div.blog,
	section#footerLinks div.relevant {
		float:none;
		width:100%;
	}
}
@media screen and (max-width: 1000px) {
	footer#footerMain div#footerMain {
		padding:25px;
	}
	div#footerContact {
		width:210px;
		padding:33px 0 0 0;
	}
	div#footerContact div.footerTelephone {
		float:right;
		padding:0 0 15px 0;
		border:none;
	}
	div#footerContact div.footerContact {
		float:right;
		clear:right;
	}
	footer div#footerBottom {
		padding:15px 25px;
	}
}

/*
# Footer
*/
@media screen and (max-width: 1024px) {
	footer div#footerMain {
		padding:25px 0;
	}
	div#footerBorder {
		clear:both;
		border-top:1px solid #616262;
	}
	div#footerContact {
		float:none;
		clear:both;
		width:375px;
		margin:0 auto;
		overflow:hidden;
		padding:30px 0 0 0;
	}
	div#footerMapHolder {
		width:500px;
		margin:0 auto;
		overflow:hidden;
		padding:0 0 27px 0;
	}
	div#footerContact div.footerTelephone {
		float:left;
		padding:0 15px 0 0;
		border-right:1px solid #565C64;
	}
	div#footerContact div.footerContact {
		float:left;
	}
	div#footerCharity {
		float:none;
		margin:20px auto 0;
	}
}
@media screen and (max-width: 550px) {
	div#footerMapHolder {
		width:auto;
	}
	footer div#footerMain div#footerMap {
		float:none;
		margin:0 auto;
	}
	footer div#footerMapDetails {
		float:none;
		margin:0 auto;
		padding:20px 0 0 0;
	}
}
@media screen and (max-width: 550px) {
	div#footerContact {
		padding:15px 0 0 0;
		width:auto;
		text-align:center;
	}
	div#footerContact div.footerTelephone,
	div#footerContact div.footerContact {
		float:none;
		width:auto;
		text-align:center;
		border:none;
		padding:0 0 15px 0;
	}
	
	
	
		.related_item{
	float: left;
	width: 30%;
	margin-right: 5px;
	}



.related_image{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 5px;
}

.related_image iframe{
	width: 100% !important;
}

.related_image img{
	width: 100%;
}
.related_title{

width: 100%;
}
.related_title a{

}
}
/*
# Footer Bottom
*/
@media screen and (max-width: 820px) {
	footer div#footerBottom span.copyright {
		float:none;
		display:block;
		padding:0 0 5px 0;
	}
	footer div#footerBottom ul {
		float:none;
	}
	footer div#footerBottom ul li {
		float:none;
	}
	footer div#footerBottom ul li:last-child a {
		padding:0;
		position:static;
	}
	footer div#footerBottom ul li:last-child a:before {
		background:none;
	}
}